Bug 879334 - on screen resolution 1280x800 and 1024x768, pool tab dialogs are too long
on screen resolution 1280x800 and 1024x768, pool tab dialogs are too long
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
Unspecified Unspecified
unspecified Severity high
: ---
: 3.2.0
Assigned To: Tomas Jelinek
Jiri Belka
Depends On:
Blocks: 871420 915537
  Show dependency treegraph
Reported: 2012-11-22 10:56 EST by Miki Kenneth
Modified: 2013-06-11 05:56 EDT (History)
6 users (show)

See Also:
Fixed In Version: sf7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 11612 None None None Never
oVirt gerrit 11613 None None None Never

  None (edit)
Description Miki Kenneth 2012-11-22 10:56:29 EST
on low resolution, if you browser is configured with additional toolbars, the end of the dialogs can not be seen (on New /Edit )

OK and Cancel are not displayed and there is no way to resize.

This is relevant to laptop with small display screen  (x201) and TV displays.
Comment 2 Michal Skrivanek 2013-01-16 03:07:17 EST
after discussion with Einav this may be addressed enough by shrinking the vertical dialog size. Dialog resizing is in 851845
Comment 3 Jiri Belka 2013-02-18 09:33:45 EST
ok, sf7.
Comment 4 Itamar Heim 2013-06-11 05:47:45 EDT
3.2 has been released
Comment 5 Itamar Heim 2013-06-11 05:47:47 EDT
3.2 has been released
Comment 6 Itamar Heim 2013-06-11 05:56:57 EDT
3.2 has been released

Note You need to log in before you can comment on or make changes to this bug.